msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_waterplants x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-11-02 10:03+0100\n"
"PO-Revision-Date: 2025-11-07 18:18+0000\n"
"Last-Translator: Wuzzy <wuzzy@disroot.org>\n"
"Language-Team: German <https://translate.codeberg.org/projects/"
"hades_revisited/hades_waterplants/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_waterplants/init.lua:182
msgid "Flowering Waterlily"
msgstr "Blühende Wasserlilie"

#: mods/hades_waterplants/init.lua:186
msgid "Waterlily"
msgstr "Wasserlilie"

#: mods/hades_waterplants/init.lua:195 mods/hades_waterplants/init.lua:235
msgid "Lives on water"
msgstr "Lebt auf dem Wasser"

#: mods/hades_waterplants/init.lua:196
msgid "Flowers in spring"
msgstr "Blüht im Frühling"

#: mods/hades_waterplants/init.lua:234
msgid "Seaweed"
msgstr "Seetang"
